prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hidapi-netbsd
Description: C Library for USB/Bluetooth HID device access from Linux, Mac OS X, FreeBSD, and Windows. This is the netbsd implementation.
URL: https://github.com/libusb/hidapi
Version: 0.15.0
Libs: -L${libdir} -lhidapi-netbsd
Cflags: -I${includedir}/hidapi
